<app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon"></app-page-title>

<div class="card mb-3">
    <div class="card-body m-1 bg-deep-blue">
        <ng-container *ngIf="!loading">
            <div id="page" class="animated fadeIn">
                <header class="container-fluid w-100">
                    <app-echeader></app-echeader>
                </header>
                <aside class="container-fluid w-100">
                    <app-actions></app-actions>
                </aside>
                <footer>
                    <app-ecfooter></app-ecfooter>
                </footer>
            </div>
        </ng-container>
        <app-loading *ngIf="loading"></app-loading>
    </div>
</div>